Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpsGet_CS", "HttpsGet_CS\HttpsGet_CS.csproj", "{0B333C18-974D-44E7-ACFB-0CD24A084B9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TlsEcho_CS", "TlsEcho_CS\TlsEcho_CS.csproj", "{A249AEF1-DA22-4AF3-9801-465AD7978CA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TlsProxy_CS", "TlsProxy_CS\TlsProxy_CS.csproj", "{50C1E95A-0B52-4405-9849-3BC0AE03D159}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B333C18-974D-44E7-ACFB-0CD24A084B9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B333C18-974D-44E7-ACFB-0CD24A084B9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B333C18-974D-44E7-ACFB-0CD24A084B9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B333C18-974D-44E7-ACFB-0CD24A084B9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A249AEF1-DA22-4AF3-9801-465AD7978CA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A249AEF1-DA22-4AF3-9801-465AD7978CA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A249AEF1-DA22-4AF3-9801-465AD7978CA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A249AEF1-DA22-4AF3-9801-465AD7978CA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{50C1E95A-0B52-4405-9849-3BC0AE03D159}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50C1E95A-0B52-4405-9849-3BC0AE03D159}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50C1E95A-0B52-4405-9849-3BC0AE03D159}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50C1E95A-0B52-4405-9849-3BC0AE03D159}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
